identifyDirectory {activpalProcessing} | R Documentation

## Identify Working Directory

### Description

This function identifies the path to the folder where data files and logs are saved. Results files will also be saved to this folder

### Usage

    identifyDirectory(path)

### Arguments

`path` | A character string identifying the path to the working directory

### Value

A character string identifying the path to the working directory

### Author(s)

Kate Lyden

### Examples

    ## Not run:
    identifyDirectory("/Users/jsmith/Documents/...")
    identifyDirectory("C:/Documents and Settings/...")

    ## End(Not run)

[Package activpalProcessing version 1.0.2 Index]